:root{
    --color_white:rgba(255,255,255,1);
    --color_grey_one: rgba(224,219,207,1);
    --color_blue_one: rgba(17,23,44,1);
    --color_black_one: rgba(36,36,36,1);
}

@font-face {
    font-family: 'DIN Condensed Bold';
    src: url(../fonts/DIN\ Condensed\ Bold.ttf);
}

@font-face {
    font-family: 'SansPro Regular';
    src: url(../fonts/SourceSansPro-Regular.otf);
}

@font-face {
    font-family: 'SansPro Light';
    src: url(../fonts/SourceSansPro-Light.otf);
}

@font-face {
    font-family: 'Freight DispBook';
    src: url(../fonts/Freight\ Disp\ Book.otf);
}

@font-face {
    font-family: 'Freight Medium';
    src: url(../fonts/Freight\ Disp\ Medium.otf);
}

.body{
    overflow: hidden;
}


/*======================= NAV ======================*/
.navbar-toggler {
    border: none;
    border: 1px solid #fff;
}

.my-nav{
    height: 7rem;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 100;
    transition: .5s;
}

.my-nav.nav-white.active{
   /* background: rgb(128 128 128);*/
    background: var(--color_blue_one);
    transition: .5s;
}

.my-nav.nav-black.active{
    /*background: rgb(233 233 233);*/
    background: var(--color_blue_one);
    transition: .5s;
}

.my-nav.nav-black.active .nav-bar .li_nav li .black, 
.my-nav.nav-black.active .li_nav .nav-item.flag .black,
.my-nav.nav-black.active .li_nav li .nav-link.black {
    color: var(--color_white);
}

.nav_mobile{
    display: none;

}

.li_nav{
    display: flex;
    align-items: center;
    margin: 0 1.5rem 0 1.5rem;
}

.li_nav li{
    margin: 0 2rem;
}

.li_nav .nav-item.flag{
    cursor: pointer;
    position: relative;
}

.li_nav .nav-item.flag .idioma.active{
    position: absolute;
    bottom: -30px;
    left: 0;
    transform: translate(0px, 14px);
    text-decoration: none;
    background: var(--bs-body-color);
    padding: 0.5rem 1rem;
    display: block;
}

.li_nav .nav-item.flag .idioma{
    display: none;
}

.li_nav .nav-item.flag i{
    color: var(--color_white);
    margin: 0 .3rem;
}

.li_nav li a{
    font-family: 'DIN Condensed Bold';
    color: var(--color_white);
    font-size: 15px;
    letter-spacing: 3px;
    transition: .3s;
}

.li_nav li .nav-link.black{
    color: var(--color_black_one);
}

.li_nav .nav-item.flag .black{
    color: var(--color_black_one);
}

.img_nav .img-black .active{
    filter: invert(100%) sepia(0%) saturate(7438%) hue-rotate(144deg) brightness(113%) contrast(115%);
}

.img_nav{
    margin: 0;
}

/*======================= FOOTER ======================*/

footer{
    background: var(--color_grey_one);
}

.footer{
    padding: 2rem 0 0rem 0;
}

.footer-container{
    border-top: 1px solid #b5b1a7;
    height: 10rem;
    padding: 2rem 0 0 0;
}

.footer_redes{
    display: flex;
    justify-content: flex-end;
}

.footer_redes li{
    margin: 0 0 0 3rem;
    list-style: none;
}

.footer_redes li a{
    font-family: 'DIN Condensed Bold';
    color: rgba(36, 36, 36, 1);
    font-size: 19px;
    letter-spacing: 3px;
    text-decoration: none;
    transition: .3s;
}

.derechos-container p{
    margin: 0;
    font-family: 'SansPro Regular';
    font-size: 14px;
    color: rgba(36, 36, 36, .5);
    letter-spacing: 1px;
}

/*======================= HOME ======================*/

.hero{
    height: 68rem;
    height: 100vh;
    background: url(../images/bg_header.jpg) no-repeat center center/cover;
}

.hero_title{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 14.2rem;
}

.hero_title h1{
    font-family: 'Freight DispBook';
    font-size: 89px;
    text-align: center;
    color: var(--color_white);
    line-height: 80px;
    letter-spacing: 3px;
    margin: .67em 0 .5em 0;
}

.hero_title p{
    font-family: 'SansPro Regular';
    font-size: 20px;
    text-align: center;
    color: rgba(255, 255, 255, .8);
    letter-spacing: 1px;
    line-height: 30px;
}

.hero_title figure{
    position: absolute;
    bottom: -10.5rem;
    cursor: pointer;
}

.degrade{
    height: 20rem;
    background: linear-gradient(to bottom, rgba(17,23,44,0), rgba(17,23,44,0), rgba(17,23,44,1), rgba(17,23,44,1), rgba(17,23,44,1));
    margin: -10rem 0 0 0;
}

.fotos{
    position: relative;
    background: var(--color_blue_one);
    padding: 0 0 5rem 0;
}

.fotos-container--text{
    display: flex;
    flex-direction: column;
    align-items: flex-end; 
}

.fotos-container--text p{
    width: 16rem;
    font-family: 'SansPro Regular';
    font-size: 22px;
    color: rgba(255, 255, 255, .8);
    text-align: end;
    margin: -1rem 0 4rem 0;
}

.fotos-container--img{
    position: relative;
    padding: 0 0 0 6rem;
}

.fotos-container--img figure{
    position: absolute;
    top: -13rem;
}

.fotos-container--img figure img,
.fotos-container--text figure img{
    object-fit: contain;
    width: 100%;
}

.info{
    background: var(--color_blue_one);
    padding: 0 0 10rem 0;
    margin: -0.1rem 0 0 0;
}

.info-container--intro{
    display: flex;
    justify-content: center;
}

.info-container--intro p{
    font-family: 'Freight DispBook';
    font-size: 30px;
    text-align: center;
    color: rgba(255, 255, 255, .8);
    width: 100%;
    max-width: 49rem;
    letter-spacing: 2px;
    margin: 0rem 0 5rem 0;
}

.info-container--textFin{
    padding: 5rem 0 0 0;
}

.info-container--textFin div{
    text-align: center;
    padding: 0 0 0 5rem;
}

.info-container--textFin article p{
    font-family: 'SansPro Regular';
    font-size: 20px;
    color: rgba(255, 255, 255, .8);
    max-width: 26rem;
    letter-spacing: 1px;
    margin: 0 0 2rem 0;
}

.info-container--textFin article{
    padding: 2rem 0 0 4rem;
}

.terroir{
    background: url(../images/bg_terroir_home.jpg) no-repeat center center/cover;
    height: 48.5rem;
}

.descubre{
    display: flex;
    align-items: center;
}

.container_descubre--text{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0 0 3rem 6rem;
}

.container_descubre--text h2{
    font-family: 'Freight Medium';
    font-size: 58px;
    color: var(--color_white);
}

.container_descubre--text p{
    font-family: 'SansPro Regular';
    font-size: 20px;
    color: rgba(255, 255, 255, .8);
    margin: 1rem 0 2rem 0;
    max-width: 29rem;
    letter-spacing: 1px;
    width: 100%;
}

.container_descubre--text .btn-descubre,
.equipo .equipo-container--text .btn-descubre,
.btn-descubre.vin{
    font-family: 'DIN Condensed Bold';
    font-size: 18px;
    color: rgba(255, 255, 255, .9);
    text-decoration: none;
    letter-spacing: 1px;
    padding: 12px 10px 12px 0px;
    transition: .75s;
    position: relative;
}

.container_descubre--text .btn-descubre img{
    margin: 0 0 3px 10px;
}

.container_descubre--text .btn-descubre span{
    position: absolute;
    display: block;
    background: rgba(255, 255, 255, .9);
}

.container_descubre--text .btn-descubre span:nth-child(1),
.equipo .equipo-container--text .btn-descubre span:nth-child(1),
.btn-descubre.vin span:nth-child(1){
    left: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.25s;
}

.container_descubre--text .btn-descubre span:nth-child(2),
.equipo .equipo-container--text .btn-descubre span:nth-child(2){
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.25s;
    transition-delay: .25s;
}

.container_descubre--text .btn-descubre span:nth-child(3),
.equipo .equipo-container--text .btn-descubre span:nth-child(3){
    right: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform 0.25s;
    transition-delay: .5s;
}

.container_descubre--text .btn-descubre span:nth-child(4),
.equipo .equipo-container--text .btn-descubre span:nth-child(4){
    right: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.25s;
    transition-delay: .75s;
}

.container_descubre--img{
    padding: 0 0 0 4rem;
}

.container_descubre--img img{
    object-fit: cover;
    /*width: 100%;*/
} 

.filosofia{
    height: 48.5rem;
    background: var(--color_grey_one);
}

.filosofia.descubre .container_descubre--text h2,
.filosofia.descubre .container_descubre--text .btn-descubre,
.equipo .equipo-container--text .btn-descubre,
.btn-descubre.vin{
    color: rgba(36, 36, 36, 1);
}

.filosofia.descubre .container_descubre--text p{
    max-width: 25rem;
    color: rgba(36, 36, 36, .9);
}

.filosofia.descubre .container_descubre--text .btn-descubre{
    letter-spacing: 2px;
}

.filosofia.descubre .container_descubre--text .btn-descubre span,
.equipo .equipo-container--text .btn-descubre span,
.btn-descubre.vin span{
    background: rgba(36, 36, 36, 1);
}

.frase{
    height: 28rem;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.frase span{
    font-family: 'Freight DispBook';
    font-size: 63px;
    color: rgb(36, 36, 36);
    text-align: center;
    display: block;
    line-height: 80px;
    letter-spacing: 2px;
}

.bg_chacra{
    background: url(../images/bg_chacra_home.jpg) no-repeat center center/cover;
    height: 40rem;
    background-attachment: fixed;
}

.equipo{
    background: var(--color_grey_one);
    padding: 10rem 0 10rem 0;
}
.equipo .equipo-container--text span{
    font-family: 'SansPro Light';
    font-size: 16px;
    color: rgba(36, 36, 36, .9);
    text-transform: uppercase;
    letter-spacing: 4px;
}

.equipo .equipo-container--text h4{
    font-family: 'Freight Medium';
    font-size: 58px;
    color: rgba(36, 36, 36, 1);
    line-height: 57px;
    margin: 2rem 0 2rem 0;
}

.equipo-container--text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 0 4rem;
}

.equipo-container--img.pablo img{
    margin: 0 0 -4rem 0;
}

.equipo-container--img.pao{
    padding: 0 0 0 4rem;
}

.vinos{
    height: 51rem;
}

.vinos > .row{
    height: 100%;
}

.bg_vino_otronia{
    background: url(../images/bg_home_otronia.jpg) no-repeat center center/cover;
    height: 100%;
    cursor: pointer;
    padding: 0;
}

.bg_vino_rugiente{
    background: url(../images/bg_home_45rugientes.jpg) no-repeat center center/cover;
    height: 100%;
    cursor: pointer;
    padding: 0;
}

.bg_vino_espumante{
    background: url(../images/bg_home_espumante.jpg) no-repeat center center/cover;
    height: 100%;
    cursor: pointer;
    padding: 0;
}

.bg_vino_lagunar{
    background: url(../images/bg_home_lagunar.jpg) no-repeat center center/cover;
    height: 100%;
    cursor: pointer;
    padding: 0;
}

.bg_vino_otronia .bg_grey,
.bg_vino_espumante .bg_grey,
.bg_vino_rugiente .bg_grey,
.bg_vino_lagunar .bg_grey{
    height: 100%;
    background: var(--color_grey_one);
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.bg_grey.active{
    display: flex;
}

.bg_vino_otronia .bg_grey h3,
.bg_vino_espumante .bg_grey h3,
.bg_vino_rugiente .bg_grey h3,
.bg_vino_lagunar .bg_grey h3{
    font-family: 'Freight Medium';
    font-size: 44px;
    color: rgba(36, 36, 36, 1);
    margin: 2rem 0 2rem 0;
}

/*======================= TERROIR ======================*/
/*
.li_nav li .black,
.li_nav .nav-item.flag .black{
    color: var(--color_black_one);
}
*/
.terroir2{
    padding: 12rem 0 10rem 0;
    background: var(--color_grey_one);
}

.terroir_container--title{
    padding: 0 0 10rem 8rem;
}

.terroir_container--title span{
    font-family: 'SansPro Light';
    font-size: 18px;
    color: rgba(36, 36, 36, .6);
    letter-spacing: 8px;
}

.terroir_container--title p{
    font-family: 'Freight Medium';
    font-size: 33px;
    max-width: 35rem;
    width: 100%;
    color: rgba(36, 36, 36, .9);
    line-height: 43px;
    letter-spacing: 2px;
    margin: 2rem 0 0 0;
}

.terroir_container--arti div figure img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.terroir_container--arti .rocas{
    padding: 16rem 0 0 3.2rem;
    display: flex;
    align-items: flex-end;
}

.terroir_container--arti .paisaje{
    padding: 0 0 0 5rem;
}

.terroir_container--arti .paisaje p{
    font-family: 'SansPro Regular';
    font-size: 21px;
    color: var(--color_black_one);
    max-width: 24rem;
    width: 100%;
    opacity: .9;
    margin: 5rem 0 1rem 0;
}

.bg-nive{
    height: 45rem;
    background: url(../images/terroir/bg-nieve.jpg) no-repeat center center/cover;
}

.bg-nive.bg-filo{
    background: url(../images/filosofia/filosofia_02.jpg) no-repeat center center/cover;
}

.frase.terraria span{
    font-size: 36px;
    color: rgb(36, 36, 36);
    line-height: 45px;
    max-width: 45rem;
    opacity: .8;
}

.chubut-container-title span{
    font-family: 'SansPro Light';
    font-size: 16px;
    color: var(--color_black_one_one);
    text-transform: uppercase;
    letter-spacing: 2px;
    opacity: .8;   
}

.chubut-container-title h2{
    font-family: 'Freight Medium';
    font-size: 56px;
    color: var(--color_black_one);
    margin: 0.5rem 0 4rem 0;
}

.chubut-container-img div img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.hectaria{
    background: var(--color_grey_one);
    padding: 10rem 0;
}

.hectaria-container .row article h3{
    font-family: 'Freight DispBook';
    font-size: 36px;
    color: var(--color_black_one);
    max-width: 30rem;
    width: 100%;
    letter-spacing: 4px;
    margin: 0 0 2rem 0;
}

.hectaria-container .row article p{
    font-family: 'SansPro Regular';
    font-size: 20px;
    color: var(--color_black_one); 
    max-width: 24rem;
    letter-spacing: 2px;
    width: 100%;
}

.hectaria-container .row article{
    padding: 0 0rem 0 6rem;
}

/*======================= TERROIR ======================*/

.terroir_container--title.filo p {
    max-width: 36rem;
}

/*======================= TERROIR ======================*/

.terroir_container--title.filo {
    padding: 0 0 5rem 8rem;
}

.bg-nive {
    background: url(../images/terroir/bg-nieve.jpg) no-repeat center center/cover;
    margin: -8rem 0 0 0;
}

.bg-nive {
    background: url(../images/terroir/bg-nieve.jpg) no-repeat center center/cover;
    margin: -8rem 0 0 0;
}


.terroir2.filo {
    padding: 12rem 0 0rem 0;
    background: var(--color_grey_one);
}

.hectaria-container .row .filo {
    display: flex;
    align-items: flex-end;
}

.hectaria-container .row .filo h3,
.hectaria-container .row .filo p{
    text-align: end;
}

.hectaria-container .row .filo p{
    line-height: 35px;
    max-width: 25rem;
}

.hectaria.filo {
    background: var(--color_grey_one);
    padding: 6rem 0;
}

/*======================= VINOS ======================*/

.bg-vino{
    height: 32rem;
    display: flex;
    align-items: center;
}

.bg-vino div{
    max-width: 1070px;
    width: 70%;
    margin: 5rem auto 0 auto;
}

.bg-vino div span{
    font-family: 'SansPro Light';
    font-size: 18px;
    color: var(--color_grey_one);
    letter-spacing: 8px;
    opacity: .8;
}

.bg-vino div h2{
    font-family: 'Freight Medium';
    font-size: 58px;
    color: var(--color_grey_one);
    margin: 1rem 0 0 0;
    letter-spacing: 2px;
}

.bg-vino.ortonia-chardonay{
    background: url(../images/vinos/bg-otronia-chardonay.jpg) no-repeat center center/cover;
}
.bg-vino.otronia-chardonnay {
    background: url(../images/vinos/calicata-otronia-chardonnay.jpg) no-repeat center center/cover;
}
.bg-vino.otronia-pinot-noir{
    background: url(../images/vinos/calicata-otronia-pinot-noir.jpg) no-repeat center center/cover;
}
.bg-vino.otronia-malbec{
    background: url(../images/vinos/calicata-otronia-malbec.jpg) no-repeat center center/cover;
}
.bg-vino.rugiente-corte-de-blancas{
    background: url(../images/vinos/calicata-rugientes-corte-blancas.jpg) no-repeat center center/cover;
}
.bg-vino.rugiente-pinot-noir{
    background: url(../images/vinos/calicata-rugientes-pinot-noir.jpg) no-repeat center center/cover;
}
.bg-vino.rug-merlot{
    background: url(../images/vinos/calicata-rugientes-merlot.jpg) no-repeat center center/cover;
}
.bg-vino.rug-rose{
    background: url(../images/vinos/calicata-rugientes-rose.jpg) no-repeat center center/cover;
}
.bg-vino.espu-nature{
    background: url(../images/vinos/calicata-espumantes-brut.jpg) no-repeat center center/cover;
}
.bg-vino.espu-rose{
    background: url(../images/vinos/calicata-espumantes-brut-rose.jpg) no-repeat center center/cover;
}
.bg-vino.lagunar-tardio{
    background: url(../images/vinos/calicata-lagunar-tardio.jpg) no-repeat center center/cover;
}
.bg-vino.lagunar-naranjo{
    background: url(../images/vinos/calicata-lagunar-naranjo.jpg) no-repeat center center/cover;
}
.bg-vino.lagunar-torrontes{
    background: url(../images/vinos/calicata-lagunar-torrontes.jpg) no-repeat center center/cover;
}

.desc-vino-img{
    position: relative;
}

.desc-vino-img img{
    position: absolute;
    transform: translate(-50%, -33%);
    width: 50rem;
    left: 50%;
}

.desc-vino-img.rug-rose img{
    /*transform: translate(-50%, -39%);
    width: 28rem;*/
}

.desc-vino-img.rug-merlot img{
/*    width: 25rem;*/
}

.desc-vino-img.espu-nature img {
/*    width: 32rem;*/
}

.desc-vino-img.espu-rose img {
/*    width: 33rem;*/
}

.desc-vino{
    height: 50rem;
    background: var(--color_grey_one);
}

.desc-vino-text,
.desc-vino-ficha{
    height: 50rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.desc-vino-ficha{
    justify-content: space-evenly;
}

.desc-vino-text p{
    font-family: 'SansPro Regular';
    font-size: 20px;
    color: var(--color_black_one);
    text-align: end;
    margin: 0 auto;
    max-width: 16rem;
}

.desc-vino-text.rug-merlot p{
    max-width: 17rem;
}

.desc-vino-text.rug-rose p{
    max-width: 16.4rem;
}

.desc-vino-ficha p{
    font-family: 'Freight DispBook';
    font-size: 30px;
    color: var(--color_black_one);
    max-width: 14rem;
    width: 100%;
    margin: 0 auto;
    text-align: start;
}

.desc-vino-ficha.rug-pinot-noir p{
    max-width: 15rem;
}

.desc-vino-ficha.corte-blanca p {
    max-width: 16rem;
}

.desc-vino-ficha.rug-rose p{
    max-width: 16rem;
}

.desc-vino-ficha.espu-nature p{
    max-width: 15rem;
}

.desc-vino-ficha.espu-rose p{
    max-width: 16rem;
}

.desc-vino-ficha{
    text-align: center;
}

.desc-vino-ficha .btn-ficha{
    margin: 0rem 0 10rem 0;
    z-index: 90;
}

.desc-vino-ficha .btn-ficha a{
    font-family: 'DIN Condensed Bold';
    font-size: 18px;
    color: var(--color_black_one);
    text-decoration: none;
    border: 2px solid rgba(186,182,173,1);
    padding: 0.8rem 2rem;
    border-radius: 31px;
}

.desc-vino-ficha .btn-ficha a img{
    margin: 0 0.5rem 0 2rem;
}

.sig-vinos{
    background: var(--color_grey_one);
}

.sig-vinos-container-col{
    padding: 0;
}

.sig-vinos-container-col-bg{
    height: 28rem;
}

.sig-vinos-container-col-bg img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.sig-vinos-container-col .Text{
    height: 25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

.sig-vinos-container-col .Text .mini-vino{
    position: absolute;
    top: -21rem;
    left: 50.5%;
    transform: translate(-50%);
    width: 16rem;
}

.sig-vinos-container-col .Text .mini-vino img{
    width: 100%;
}

.sig-vinos-container-col .Text h3{
    font-family: 'Freight Medium';
    font-size: 48px;
    color:var(--color_black_one);
    margin: 6rem 0 2.5rem 0;
}

.sig-vinos-container-col .Text .mini-vino{

}

.sig-vinos-container-col .Text .btn-descubre a{
    font-family: 'DIN Condensed Bold';
    font-size: 18px;
    color:var(--color_black_one);
    text-decoration: none;
    letter-spacing: 1px;
    padding: 12px 10px 12px 0px;
    transition: .75s;
    position: relative;
}

.sig-vinos-container-col .Text .btn-descubre a img{
    margin: 0 0 3px 10px;
}

.btn-descubre a span{
    left: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.25s;
}

.btn-descubre a span{
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.25s;
    transition-delay: .25s;
}

.btn-descubre a span{
    right: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform 0.25s;
    transition-delay: .5s;
}

.btn-descubre a span{
    right: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.25s;
    transition-delay: .75s;
}

/*======================= NOSOTROS ======================*/

.terroir2.juan-pablo {
    padding: 12rem 0 0rem 0;
}

.terroir_container--title.juan-pablo p {
    max-width: 39rem;
}

.terroir_container--title.juan-pablo {
    padding: 0 0 0rem 4rem;
}

.hectaria-container.juan-pablo .row article p {
    max-width: 28.6rem;
    margin: 2rem 0 0rem 0;
}


.footer-politica {
    background: var(--color_blue_one);
    padding: 40px 0;
    /*position: relative;*/
    /*bottom: 0;*/
    width: 100%;
    z-index: 2;
}

.footer__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin-bottom: 40px;
    margin-bottom: 0;
}

.footer__text {
    margin: 0;
    text-align: center;
    font-family: 'SansPro Regular';
    font-size: 13px;
    color: #EBE8E2;
    letter-spacing: 1px;
    line-height: 14px;
}

.footer__text > a{
    text-decoration: none;
    color: #EBE8E2;
}

.footer__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0;
}

.footer__item {
    margin: 0 0 0 20px;
    font-size: 30px;
}

.text_politic_home {
    position: relative;
    right: 0;
    font-family: 'SansPro Regular';
    font-size: 14px;
    top: 0;
    cursor: pointer;
    color: #fff;
    margin: 0;
    letter-spacing: 1px;
}

.avinea__intro__container{
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 20000;
    background: rgba(0, 0, 0, 0.705);
    color: rgba(0, 0, 0, 1);
    padding: 1rem;
   /* overflow: scroll;*/
    top: 0;
    left: 0;
    z-index: 100001;
}

.BoxLightBoxProteccion {
    height: 100%;
    background: #fff;
    display: inline-block;
    margin: 0;
    max-width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 44px;
    position: relative;
    text-align: left;
    vertical-align: middle;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    cursor: pointer;
}

.Info-Title{
    font-family: 'DIN Condensed Bold';
}

.Info-Text{
    font-family: 'SansPro Regular';
}

.modal-legal{
/*    position: absolute;*/
    position: fixed;
    top: 0;
    z-index: 100000;
    background: url(../images/bg_header-v3.jpg) no-repeat center center/cover;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.modal-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.container-text figure{
    text-align: center;
    margin: -5rem 0 2rem 0;
}

.container-text figure img{
    width: 20rem;
}

.text-esp{
    font-family: 'Freight DispBook';
    font-size: 26px;
    color: #fff;
    text-align: center;
    margin: 0 0 0 25px; 
}

.text-en{
    font-family: 'Freight DispBook';
    font-size: 24px;
    color: #fff;
    text-align: center;
    margin: 0 0 0 25px;
}

.container-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem 0 0 0;
}

.container-btn button{
    width: 10rem;
    height: 3rem;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 25px;
    color: #fff;
    font-family: 'DIN Condensed Bold';
    font-size: 17px;
    letter-spacing: 1px;
    margin: 0 0 0 10px;
    padding: 14px 0;
}
/*
.desc-vino-container{
    height: 100%;
    display: flex;
    align-items: center;
}
*/

/* Botón de descargar fichas */
.desc-vino-ficha .btn-ficha a {
    position: relative;
}
.desc-vino-ficha .btn-ficha a img {}        
.cta-ficha {
    position: relative;
    display: inline-block;
    font-family: 'DIN Condensed Bold';
    font-size: 18px;
    color: var(--color_black_one);
    text-decoration: none;
    border: 2px solid rgba(186,182,173,1);
    padding: 0.8rem 2rem;
    border-radius: 31px;
    cursor: pointer;
}
.cta-ficha img {
    margin: 0 0.5rem 0 2rem;
}
.cta-ficha .list-ficha {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(186,182,173,1);
    border-left: 1px solid rgba(186,182,173,1);
    border-right: 1px solid rgba(186,182,173,1);
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.1);
    background-color: #e0dbcf;
    margin-top: 4px;
    display: none;
}
.cta-ficha .list-ficha li {}
.cta-ficha .list-ficha li a {
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid rgba(186,182,173,1);
    padding: 0.6rem 1rem;
}
.cta-ficha .list-ficha li a:hover {
    color: #fff;
    background-color: #11172c;
}
.cta-ficha:hover .list-ficha {
    display: block;
}
/* END Botón de descargar fichas */